System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents an SMTP pickup directory configuration element.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationProperty("pickupDirectoryLocation")
  System.String To be added. To be added.

  Gets or sets the folder where applications save mail messages to be processed by the SMTP server.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.